Bug 61031 - Starting process accounting typo
Starting process accounting typo
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
7.3
i386 Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-12 10:04 EST by Pekka Savola
Modified: 2014-03-16 22:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-12 10:04:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pekka Savola 2002-03-12 10:04:05 EST
--- /etc/rc.sysinit~	Tue Mar 12 16:59:18 2002
+++ /etc/rc.sysinit	Tue Mar 12 16:59:18 2002
@@ -605,7 +605,7 @@
 
 # Turn on process accounting
 if [ -x /sbin/accton ] ; then
-	action $"Turning on process accounting" /sbin/accton /var/account/pacct
+	action $"Turning on process accounting: " /sbin/accton /var/account/pacct
 fi
 
 # Configure machine if necessary.
Comment 1 Bill Nottingham 2002-03-20 23:05:56 EST
This is its own initscript now. Please open a bug against psacct if this persists.

Note You need to log in before you can comment on or make changes to this bug.